/*     60549 : 타이틀 텍스트      */
.title__60549__ {font-size:0}
.title__60549__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__60549__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:30px;height:5px;margin:0 auto;background:#f14378;font-size:0}

@media all and (min-width:768px){
	.title__60549__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__60549__ p {padding-bottom:30px;font-size:35px}
	.title__60549__ p:before {width:60px;height:5px}
}

/*     60550 : 공백      */
.solid_line__60550__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60550__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60550__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60550__ {height:30px}
}

/*     60551 : 장문 텍스트      */
.textarea__60551__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60551__ p {font-size:15px}
}

/*     60552 : 공백      */
.solid_line__60552__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60552__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60552__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60552__ {height:30px}
}

/*     60553 : 이미지 리스트      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__60553__:after {content:'';display:block;clear:both}
.img_tile__60553__ * {box-sizing:border-box}
.img_tile__60553__ .item {float:left;width:100%}
.img_tile__60553__ .item .item_inner {display:block;position:relative}
.img_tile__60553__ .item .item_inner:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:5;background:#777777;opacity:0;
	transition:.3s opacity ease-in-out;
}
.img_tile__60553__ .item .item_inner:hover:before {opacity:.5}
.img_tile__60553__ .figure {display:block}
.img_tile__60553__ .figure img {vertical-align:top}
.img_tile__60553__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_tile__60553__ .caption_inner {display:table;width:100%;height:100%}
.img_tile__60553__ .caption {display:table-cell;padding:8px;text-align:center;vertical-align:middle}
.img_tile__60553__ .caption > span {display:block}
.img_tile__60553__ .caption > span.subject {font-weight:bold;font-size:15px;color:#000000;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all}
.img_tile__60553__ .caption > span.content {display:none;font-size:13px;color:#000000;line-height:1.3em;word-break:keep-all}
.img_tile__60553__ .caption .btn_link_wrap {display:none}

.col_m_1__60553__ .item {width:100%}
.col_m_2__60553__ .item {width:50%}
.col_m_3__60553__ .item {width:33.3333%}
.col_m_4__60553__ .item {width:25%}
.col_m_1__60553__ .item,
.col_m_2__60553__ .item2n,
.col_m_3__60553__ .item3n,
.col_m_4__60553__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__60553__ .caption {padding:10px}
	.img_tile__60553__ .caption > span.subject {font-size:18px}
	.img_tile__60553__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__60553__ .item,
	.col_m_2__60553__ .item2n,
	.col_m_3__60553__ .item3n,
	.col_m_4__60553__ .item4n {clear:none}

	.col_t_1__60553__ .item {width:100%}
	.col_t_2__60553__ .item {width:50%}
	.col_t_3__60553__ .item {width:33.3333%}
	.col_t_4__60553__ .item {width:25%}
	.col_t_5__60553__ .item {width:20%}
	.col_t_6__60553__ .item {width:16.6666%}
	.col_t_1__60553__ .item,
	.col_t_2__60553__ .item2n,
	.col_t_3__60553__ .item3n,
	.col_t_4__60553__ .item4n,
	.col_t_5__60553__ .item5n,
	.col_t_6__60553__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__60553__ .caption {padding:30px 25px;text-align:left;vertical-align:top}
	.img_tile__60553__ .caption > span.subject {font-size:25px;line-height:30px}
	.img_tile__60553__ .caption > span.content {margin-top:10px;font-size:15px;line-height:19px}
	.img_tile__60553__ .caption .btn_link_wrap {
		display:block;position:absolute;top:30px;right:0;bottom:0;left:0;text-align:center;opacity:0;transition:.3s all ease-in-out;
	}
	.img_tile__60553__ .caption .btn_link_inner {display:table;width:100%;height:100%}
	.img_tile__60553__ .caption .btn_link_cell {display:table-cell;text-align:center;vertical-align:middle}
	.img_tile__60553__ .caption .btn_link {display:inline-block;font-size:15px;color:#fff;text-align:center;vertical-align:top}
	.img_tile__60553__ .caption .btn_link:before {
		content:'\e90a';display:block;width:40px;height:40px;margin:0 auto 10px;border-radius:50%;background:rgba(255, 255, 255, .7);
		font-family:'icomoon_bbs';font-size:18px;font-weight:normal;color:#777777;text-align:center;line-height:40px;
	}
	.img_tile__60553__ .item .item_inner:hover .btn_link_wrap {top:0;opacity:1}

	.col_t_1__60553__ .item,
	.col_t_2__60553__ .item2n,
	.col_t_3__60553__ .item3n,
	.col_t_4__60553__ .item4n,
	.col_t_5__60553__ .item5n,
	.col_t_6__60553__ .item6n {clear:none}

	.col_pc_1__60553__ .item {width:100%}
	.col_pc_2__60553__ .item {width:50%}
	.col_pc_3__60553__ .item {width:33.3333%}
	.col_pc_4__60553__ .item {width:25%}
	.col_pc_5__60553__ .item {width:20%}
	.col_pc_6__60553__ .item {width:16.6666%}
	.col_pc_1__60553__ .item,
	.col_pc_2__60553__ .item2n,
	.col_pc_3__60553__ .item3n,
	.col_pc_4__60553__ .item4n,
	.col_pc_5__60553__ .item5n,
	.col_pc_6__60553__ .item6n {clear:both}

	.img_tile__60553__ .item .item_inner:hover .caption > span.subject,
	.img_tile__60553__ .item .item_inner:hover .caption > span.content {color:#fff;}
}

